# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bearssl
pkgbase = bearssl
xdata = pkgtype=pkg
pkgver = 0.6-6.2
pkgdesc = Implementation of the SSL/TLS protocol (RFC 5246) written in C
url = https://bearssl.org
builddate = 1777172778
packager = ALHP x86-64-v2 <alhp@harting.dev>
size = 8992767
arch = x86_64
license = MIT
depend = glibc
makedepend = git
makedepend = doxygen
makedepend = graphviz
